@charset "UTF-8";
img.wp-post-image,
article img,
figure,
#secondary img {
  margin-bottom: 10px; }

.wp-caption-text {
  margin-bottom: 10px; }

.widget-area aside {
  padding-bottom: 10px;
  padding-top: 10px; }

.row {
  margin-left: 0;
  margin-right: 0; }

.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
  max-width: 100%;
  height: auto; }

#page {
  word-wrap: break-word; }

h1 {
  text-transform: uppercase;
  text-align: center;
  color: #0097D8;
  font-weight: 600;
  margin-bottom: 5px;
  font-size: 28px; }

* {
  font-family: 'Lato', sans-serif; }

#btnFlottant {
  display: inline-block;
  position: fixed;
  top: 45%;
  right: 0;
  z-index: 99999;
  background: #0098D8; }
  #btnFlottant a {
    padding: 10px 15px;
    display: block; }
    #btnFlottant a img {
      vertical-align: middle; }

/* *********
HEADER
********* */
.section-header {
  position: relative;
  min-height: 222px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  z-index: 99999; }
  .section-header .slogan {
    font-size: 28px;
    width: 70%;
    font-weight: 500; }

@media all and (max-width: 1280px) {
  .section-header {
    min-height: auto; }
    .section-header .slogan {
      font-size: 18px; } }

.search-form {
  width: 150px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  .search-form label {
    margin-bottom: 0;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1; }
    .search-form label input {
      width: 100%; }
  .search-form .search-field {
    border: 1px solid; }
  .search-form .search-submit {
    cursor: pointer;
    border: none;
    background: url("../assets/img/icone-search.png");
    padding: 0 !important;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    background-position: 30% 50%;
    background-size: 70%;
    vertical-align: top;
    margin: 0 !important; }
    body.search .site-main .search-form {
      width: 50%; }

/* ***********
NAVIGATION
************ */
nav.blocMenu {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0; }
  nav.blocMenu .content-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap; }
    nav.blocMenu .content-nav .menu {
      -webkit-box-flex: 2;
          -ms-flex-positive: 2;
              flex-grow: 2; }
  nav.blocMenu #nav-icon1 {
    display: none;
    width: 40px;
    height: 45px;
    position: relative;
    margin: 10px auto;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer; }
    nav.blocMenu #nav-icon1 span {
      display: block;
      position: absolute;
      height: 4px;
      width: 100%;
      background: #0097D8;
      border-radius: 9px;
      opacity: 1;
      left: 0;
      -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg);
      -webkit-transition: .25s ease-in-out;
      -o-transition: .25s ease-in-out;
      transition: .25s ease-in-out; }
    nav.blocMenu #nav-icon1 span:nth-child(1) {
      top: 5px; }
    nav.blocMenu #nav-icon1 span:nth-child(2) {
      top: 18px; }
    nav.blocMenu #nav-icon1 span:nth-child(3) {
      top: 31px; }
      nav.blocMenu #nav-icon1.open span:nth-child(1) {
        top: 18px;
        -webkit-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
            transform: rotate(135deg); }
      nav.blocMenu #nav-icon1.open span:nth-child(3) {
        top: 18px;
        -webkit-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
            transform: rotate(-135deg); }
      nav.blocMenu #nav-icon1.open span:nth-child(2) {
        opacity: 0;
        left: -60px; }
    nav.blocMenu ul.menugeneral .nav-menu-general {
      color: #000;
      font-size: 1rem;
      position: relative;
      text-decoration: none;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
      display: block; }
    nav.blocMenu ul.menugeneral .nav-link.active {
      color: #0098D8;
      font-weight: bold; }
    nav.blocMenu ul.menugeneral a {
      white-space: nowrap; }
      nav.blocMenu ul.menugeneral a:hover {
        color: #0097D8; }
    nav.blocMenu ul.menugeneral > li.menu-item {
      position: relative;
      z-index: 1; }
      nav.blocMenu ul.menugeneral > li.menu-item > a.nav-menu-general {
        padding: 1rem; }
      nav.blocMenu ul.menugeneral > li.menu-item .sub-menu {
        position: absolute;
        top: 100%;
        left: 0;
        background-color: #fff;
        list-style: none;
        padding-left: 0;
        opacity: 0;
        visibility: hidden;
        height: 0;
        max-height: 0; }
        nav.blocMenu ul.menugeneral > li.menu-item .sub-menu > li.menu-item {
          padding: 0.5rem 1.5rem;
          position: relative;
          overflow: hidden; }
          nav.blocMenu ul.menugeneral > li.menu-item .sub-menu > li.menu-item:before, nav.blocMenu ul.menugeneral > li.menu-item .sub-menu > li.menu-item:after {
            content: '';
            display: block;
            -webkit-transition: all 0.3s;
            -o-transition: all 0.3s;
            transition: all 0.3s;
            width: 0;
            height: 0;
            border-style: solid;
            position: absolute;
            top: calc(100%/2 - 7.5px); }
          nav.blocMenu ul.menugeneral > li.menu-item .sub-menu > li.menu-item:before {
            border-width: 7.5px 0 7.5px 13.0px;
            border-color: transparent transparent transparent #fff;
            left: -15px; }
          nav.blocMenu ul.menugeneral > li.menu-item .sub-menu > li.menu-item:after {
            border-width: 7.5px 13.0px 7.5px 0;
            border-color: transparent #fff transparent transparent;
            right: -15px; }
          nav.blocMenu ul.menugeneral > li.menu-item .sub-menu > li.menu-item:hover {
            background: #0097D8; }
            nav.blocMenu ul.menugeneral > li.menu-item .sub-menu > li.menu-item:hover a {
              color: #fff; }
            nav.blocMenu ul.menugeneral > li.menu-item .sub-menu > li.menu-item:hover:before {
              left: 0; }
            nav.blocMenu ul.menugeneral > li.menu-item .sub-menu > li.menu-item:hover:after {
              right: 0; }
        nav.blocMenu ul.menugeneral > li.menu-item:hover .sub-menu {
          opacity: 1;
          visibility: visible;
          max-height: inherit;
          height: auto; }
        nav.blocMenu ul.menugeneral > li.menu-item-has-children > a.nav-menu-general:after {
          content: '▼';
          display: inline-block;
          color: #0097D8;
          font-size: 18px;
          margin-left: 10px; }
    nav.blocMenu ul.menugeneral:after {
      content: '';
      background-color: #0098D8;
      width: 1000%;
      height: 9px;
      bottom: 0;
      left: 0;
      position: absolute; }
      nav.blocMenu ul.menugeneral .current-menu-parent > a,
      nav.blocMenu ul.menugeneral .current-menu-item > a {
        color: #0097D8;
        font-weight: bold; }

@media all and (max-width: 1280px) {
  nav.blocMenu {
    display: block;
    width: 100%;
    position: relative; }
    nav.blocMenu ul.menugeneral {
      position: absolute;
      top: 100%;
      left: 0;
      width: 100%;
      background: #fff;
      -ms-flex-wrap: wrap !important;
          flex-wrap: wrap !important;
      -webkit-box-orient: vertical !important;
      -webkit-box-direction: normal !important;
          -ms-flex-direction: column !important;
              flex-direction: column !important;
      display: none !important; }
    nav.blocMenu ul.menugeneral.open {
      display: -webkit-box !important;
      display: -ms-flexbox !important;
      display: flex !important; }
      nav.blocMenu ul.menugeneral.open ul.sub-menu {
        position: relative !important;
        top: inherit !important;
        left: inherit !important;
        opacity: 1 !important;
        visibility: visible !important;
        height: auto !important;
        max-height: 100% !important;
        padding-left: 40px !important; }
    nav.blocMenu #nav-icon1 {
      display: block; } }

/* *
* Breadcrumb
* */
#breadcrumbs {
  padding: 20px 0; }
  #breadcrumbs span {
    color: #9d9d9d; }
  #breadcrumbs a {
    color: #9d9d9d;
    font-size: 15px;
    margin-right: 20px;
    display: inline-block; }
  #breadcrumbs .breadcrumb_last {
    color: #0097D8;
    font-size: 15px;
    margin-left: 20px;
    display: inline-block; }

/* *************
FOOTER
************* */
footer {
  position: relative;
  overflow: hidden;
  padding: 4rem 0 4.43rem; }
  footer:before {
    content: '';
    background: #0097D8;
    top: 0;
    left: 25%;
    position: absolute;
    height: 100%;
    width: 1000%; }
  footer .triangleFooter {
    position: absolute;
    top: 0;
    left: calc(25% - 150px);
    height: 100%;
    width: 150px;
    border-top: 600px solid #0097d8;
    border-left: 150px solid transparent; }
  footer .blocFooter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
  footer .footer-widget {
    width: calc(25% - 30px);
    position: relative; }
  footer .footer-widget:nth-of-type(n+2) {
    padding-left: 10px;
    border-left: 3px solid #fff; }
    footer .footer-widget:nth-of-type(3) a {
      background: #fff;
      display: block;
      padding: 5px 10px;
      border-radius: 5px;
      margin-top: 15px;
      border: 2px solid #fff;
      color: #0090D8;
      font-weight: 600;
      font-size: 16px; }
    footer .footer-widget:nth-of-type(3) a:hover {
      -webkit-box-shadow: 0 0 10px #282828;
              box-shadow: 0 0 10px #282828;
      border-color: #282828;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
      text-decoration: none;
      outline: none; }
    footer .footer-widget:nth-of-type(4) * {
      color: #fff;
      font-size: 18px;
      font-weight: 500; }
  footer .widget_nav_menu h3,
  footer .widget_text h3 {
    color: #fff;
    text-transform: uppercase;
    font-size: 17px;
    margin-bottom: 15px;
    font-weight: 600;
    line-height: 1; }
  footer .widget_nav_menu ul {
    list-style: none;
    padding-left: 0; }
    footer .widget_nav_menu ul li {
      margin-bottom: 5px;
      padding-left: 20px;
      display: block;
      position: relative; }
      footer .widget_nav_menu ul li:before {
        content: '>';
        color: #fff;
        font-weight: 600;
        font-size: 16px;
        margin-right: 5px;
        position: absolute;
        top: 5px;
        left: 0; }
      footer .widget_nav_menu ul li a {
        text-decoration: none;
        outline: none;
        color: #fff;
        font-size: 18px;
        -webkit-transition: all linear 0.3s;
        -o-transition: all linear 0.3s;
        transition: all linear 0.3s; }

@media all and (max-width: 1280px) {
  #footer { }
    #footer .footer-widget {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; }
      #footer .footer-widget img {
        float: none !important;
        display: block !important; } }

@media all and (max-width: 768px) {
  footer .footer-widget {
    width: 50%; }
  #description-corporate { }
    #description-corporate .galerie {
      padding-right: 0 !important; }
    #description-corporate .vignettes {
      height: auto !important; }
      #description-corporate .vignettes .vignette {
        width: 100% !important;
        position: relative !important;
        top: 0 !important;
        left: 0 !important; } }

@media all and (max-width: 500px) {
  footer { }
    footer * {
      text-align: center;
      margin-left: auto;
      margin-right: auto; }
    footer:before {
      left: 0; }
    footer .triangleFooter {
      display: none; }
    footer .footer-widget {
      width: 100%;
      margin-bottom: 30px; }
      footer .footer-widget:nth-of-type(n+2) {
        border-left: none; } }

/* *********
* ACCUEIL 
********* */
.blocPara h2 {
  font-size: 28px !important;
  font-weight: 600 !important;
  text-transform: uppercase;
  margin-bottom: 30px;
  color: #000000; }

.blocTexte * {
  font-size: 1.12rem;
  line-height: 1.3em; }

.valign {
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  width: 0; }

.littleESP {
  display: inline-block;
  vertical-align: middle; }
  .littleESP span {
    opacity: 0;
    filter: alpha(opacity=0);
    color: #fff;
    padding: 5px 10px;
    border: 2px solid #fff;
    display: inline-block;
    font-weight: 600;
    font-size: 16px; }
  #accroche-accueil .jumbotron {
    background-image: url("");
    padding: 0 !important; }
    #accroche-accueil .jumbotron .accueil_jumbo {
      height: 541px; }
        #accroche-accueil .jumbotron .accueil_jumbo .blocTitre h1 {
          margin-bottom: 0;
          padding-bottom: 1.25rem;
          color: #000000;
          font-size: 50px;
          text-transform: uppercase;
          font-weight: 500; }
        #accroche-accueil .jumbotron .accueil_jumbo .blocTitre p {
          color: #0097D8;
          font-weight: 600;
          line-height: 1.2em;
          margin-bottom: 0;
          font-size: 1.5rem; }

@media all and (max-width: 1024px) {
  #accroche-accueil { }
    #accroche-accueil .jumbotron { }
      #accroche-accueil .jumbotron .accueil_jumbo {
        height: 300px; }
        #accroche-accueil .jumbotron .accueil_jumbo .blocTitre { }
          #accroche-accueil .jumbotron .accueil_jumbo .blocTitre h1 {
            font-size: 28px;
            padding-top: 30px; } }

#description {
  text-align: center;
  color: #fff;
  padding-top: 100px;
  padding-bottom: 100px;
  background: #0097D8; }
  #description .blocPara * {
    color: #fff;
    font-size: 18px;
    line-height: 1.3em; }
  #description .blocPara h2 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 28.5px;
    line-height: 1; }
  #description .liste-mea {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-top: 60px; }
    #description .liste-mea > * {
      width: calc(25% - 30px);
      position: relative; }
    #description .liste-mea .blocImage {
      overflow: hidden;
      position: relative;
      overflow: hidden; }
      #description .liste-mea .blocImage .image-post {
        width: 100%;
        display: block;
        margin-bottom: 0; }
      #description .liste-mea .blocImage .overlay {
        background: rgba(0, 152, 216, 0.7);
        position: absolute;
        left: 100%;
        bottom: 100%;
        width: 100%;
        height: 100%;
        display: block;
        -webkit-transform-origin: 50%;
        -ms-transform-origin: 50%;
        transform-origin: 50%;
        -webkit-transform: rotateX(-45deg) rotateY(45deg) rotateZ(27deg);
        transform: rotateX(-45deg) rotateY(45deg) rotateZ(27deg);
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s; }
      #description .liste-mea .the-mea a.lien-libel {
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        opacity: 0;
        z-index: 1; }
        #description .liste-mea .the-mea:hover .blocImage .overlay {
          left: 0;
          bottom: 0;
          -webkit-transform: none;
          -ms-transform: none;
          transform: none;
          text-align: center; }
          #description .liste-mea .the-mea:hover .blocImage .overlay .littleESP span {
            -webkit-transition: all 0.3s;
            -o-transition: all 0.3s;
            transition: all 0.3s;
            opacity: 1;
            filter: alpha(opacity=100);
            -webkit-transition-delay: 0.3s;
            -o-transition-delay: 0.3s;
               transition-delay: 0.3s; }
      #description .liste-mea .the-mea .content {
        font-size: 1rem;
        line-height: 1.3em;
        color: #272727; }
        #description .liste-mea .the-mea .content h3 {
          line-height: 1;
          font-size: 1.37rem;
          color: #fff;
          margin-bottom: 1.56rem;
          margin-top: 10px; }
          #description .liste-mea .the-mea .content h3:before {
            content: '>';
            display: inline-block;
            margin-right: 10px; }

@media all and (max-width: 1024px) {
  #description {
    padding-top: 30px;
    padding-bottom: 30px; }
    #description .liste-mea {
      -ms-flex-pack: distribute;
          justify-content: space-around; }
      #description .liste-mea > * {
        width: calc(50% - 30px); } }

@media all and (max-width: 768px) {
  #description .liste-mea > * {
    width: 100%; } }

#secondaire {
  text-align: center;
  padding-top: 3.75rem;
  padding-bottom: 3.75rem;
  background: #ffffff; }
  #secondaire .paragraphe-supp {
    display: none;
    margin-top: 3.75rem; }
    #secondaire .paragraphe-supp h2 {
      margin-top: 3.75rem; }
    #secondaire .paragraphe-supp ul {
      list-style-position: inside; }
  #secondaire .paragraphe-supp.open {
    display: block; }
    #secondaire .blocPara * {
      color: #000;
      font-size: 18px;
      line-height: 1.3em; }
  #secondaire button.en-savoir-plus,
  #secondaire button.reduire {
    background-color: #0097D8;
    margin-top: 0;
    margin-bottom: 20px;
    border-radius: 10px;
    padding: .4rem .75rem;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    color: #fff;
    border: 1px solid #0097D8; }
    #secondaire button.en-savoir-plus:hover,
    #secondaire button.reduire:hover {
      background-color: #fff;
      color: #0097D8; }
  #secondaire button.en-savoir-plus.hide {
    display: none; }

/* ***********
** CORPORATE
************ */
.accroche.corporate {
  text-align: center;
  margin-bottom: 90px; }
  .accroche.corporate ul {
    list-style: none; }
    .accroche.corporate ul li {
      position: relative;
      padding-left: 20px; }
      .accroche.corporate ul li:before {
        content: '>';
        display: block;
        position: absolute;
        top: x;
        left: 0; }

#entete-corporate .background-image {
  width: 100%;
  height: 356px; }

#entete-corporate.has-image .background-image {
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat; }

#entete-corporate.not-image .background-image {
  background-color: #0090D8; }

#description-corporate ul.vignettes {
  list-style: none;
  -webkit-padding-start: 0;
          padding-inline-start: 0; }
  #description-corporate ul.vignettes li.vignette {
    width: calc(50% - 20px);
    margin: 0 20px 20px 0; }
    #secondaire-corporate .bloc-texte a {
      color: #fff;
      text-decoration: underline; }

/* ***********
* DERNIERES ACTUS
************ */
#article {
  padding-top: 5.31rem;
  padding-bottom: 5.35rem;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover; }
  #article .titreActu {
    color: #0090D8;
    font-size: 1.68rem;
    text-transform: uppercase;
    font-weight: 600; }
  #article .liste-actu {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    #article .liste-actu > * {
      width: calc(100%/3 - 80px);
      position: relative;
      margin-bottom: 60px; }
    #article .liste-actu .image-post {
      width: 100%;
      display: block;
      margin-bottom: 0; }
    #article .liste-actu .blocImage {
      overflow: hidden;
      position: relative;
      overflow: hidden;
      border: 1px solid #eaeaea; }
      #article .liste-actu .blocImage .overlay {
        background: rgba(0, 152, 216, 0.7);
        position: absolute;
        left: 100%;
        bottom: 100%;
        width: 100%;
        height: 100%;
        display: block;
        -webkit-transform-origin: 50%;
        -ms-transform-origin: 50%;
        transform-origin: 50%;
        -webkit-transform: rotateX(-45deg) rotateY(45deg) rotateZ(27deg);
        transform: rotateX(-45deg) rotateY(45deg) rotateZ(27deg);
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s; }
      #article .liste-actu .the-actu a.lien-libel {
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        opacity: 0;
        z-index: 1; }
      #article .liste-actu .the-actu .the-date {
        font-style: italic;
        color: #9D9D9D;
        display: block;
        margin-top: 1.56rem;
        margin-bottom: 0;
        font-size: 1.12rem; }
      #article .liste-actu .the-actu .content {
        font-size: 1rem;
        line-height: 1.3em;
        color: #272727; }
        #article .liste-actu .the-actu .content h3 {
          line-height: 1;
          font-size: 1.37rem;
          color: #0097D8;
          margin-bottom: 1.56rem; }
          #article .liste-actu .the-actu:hover .blocImage .overlay {
            left: 0;
            bottom: 0;
            -webkit-transform: none;
            -ms-transform: none;
            transform: none;
            text-align: center; }
            #article .liste-actu .the-actu:hover .blocImage .overlay .littleESP span {
              -webkit-transition: all 0.3s;
              -o-transition: all 0.3s;
              transition: all 0.3s;
              opacity: 1;
              filter: alpha(opacity=100);
              -webkit-transition-delay: 0.3s;
              -o-transition-delay: 0.3s;
                 transition-delay: 0.3s; }
          #article .liste-actu .the-actu:hover .containerESP span:after {
            -webkit-animation-name: wishwish;
            animation-name: wishwish;
            -webkit-animation-duration: 0.8s;
            animation-duration: 0.8s;
            -webkit-animation-timing-function: ease;
            animation-timing-function: ease;
            -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite; }
    #article .liste-actu .containerESP {
      display: block;
      margin-top: 1.56rem;
      line-height: 1;
      font-size: 1rem;
      color: #272727; }
        #article .liste-actu .containerESP span:after {
          content: '>>>';
          -webkit-transition: all 0.3s;
          -o-transition: all 0.3s;
          transition: all 0.3s;
          color: #0097D8;
          font-size: 15px;
          display: inline-block;
          font-weight: 700;
          margin-left: 5px;
          letter-spacing: 2px; }

@media all and (max-width: 1024px) {
  #article {
    padding-top: 30px;
    padding-bottom: 30px; }
    #article .liste-actu {
      -ms-flex-pack: distribute;
          justify-content: space-around; }
      #article .liste-actu > * {
        width: calc(50% - 30px); } }

@media all and (max-width: 768px) {
  #article .liste-actu > * {
    width: 100%; } }

/* **************
* CSS PAGE ACTUS LISTE
**************** */
.liste-categorie {
  margin: 45px 0 0;
  list-style: none; }
  .liste-categorie h3 {
    display: none; }
  .liste-categorie ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-padding-start: 0;
            padding-inline-start: 0; }
    .liste-categorie ul li {
      list-style: none;
      margin-right: 20px; }
      .liste-categorie ul li:last-child {
        margin-right: 0; }
      .liste-categorie ul li a {
        font-size: 18px;
        color: #9e9e9e;
        padding: 15px 20px;
        border: 1px solid #9D9D9D;
        display: inline-block;
        text-decoration: none;
        text-transform: uppercase;
        font-weight: 500;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s; }
      .liste-categorie ul li:hover a {
        color: #fff;
        background-color: #0097D8;
        border: 1px solid #0097D8; }

/* ********************
* CSS PAGE ARTICLE TYPE
************************ */
#left-sidebar {
  margin-top: 80px; }
  #primary .accroche {
    margin-bottom: 45px;
    text-align: center; }
    #primary .accroche h1 {
      text-transform: uppercase;
      margin-bottom: 15px;
      font-size: 31px;
      color: #0097D8;
      font-weight: 500; }
  #primary .entry-content {
    font-size: 18px;
    color: #9d9d9d; }
  #primary .description {
    margin-top: 10px;
    padding-right: 80px; }
    #primary .description .row {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      margin-bottom: 20px; }
      #primary .description .row .blocImage {
        width: calc(50% - 20px);
        margin-right: 20px; }
      #primary .description .row .blocContent {
        width: 0%;
        -webkit-box-flex: 2;
            -ms-flex-positive: 2;
                flex-grow: 2;
        font-size: 18px; }
        #primary .description .row .blocContent H2 {
          color: #0097D8;
          font-size: 25px;
          margin-bottom: 15px; }
        #primary .description .row .blocContent iframe {
          width: 100%; }
  #primary .widget {
    border-left: 1px solid #d1d1d1;
    padding-left: 18px;
    margin-bottom: 50px; }
    #primary .widget .widget-title {
      color: #0097D8;
      font-size: 22px;
      text-transform: uppercase;
      margin-bottom: 20px; }
    #primary .widget ul {
      list-style: none;
      -webkit-padding-start: 0;
              padding-inline-start: 0; }
      #primary .widget ul li a {
        color: #9d9d9d;
        display: inline-block;
        font-size: 20px;
        text-decoration: none;
        border-bottom: 1px dotted; }
        #primary .widget ul li a:before {
          content: '>';
          display: inline-block;
          padding-right: 10px; }
        #primary .widget ul li a:hover {
          border-bottom: 1px solid; }

/* **********
* CONTACT
************* */
  form .msg {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
    form .msg > div {
      -webkit-box-flex: 2;
          -ms-flex-positive: 2;
              flex-grow: 2;
      margin-bottom: 15px; }
    form .msg textarea {
      height: 100% !important; }
  form .btn {
    background-color: #0097D8 !important;
    border: 1px solid #0097D8 !important;
    color: #fff !important;
    font-size: 20px !important;
    font-weight: bold !important;
    padding: 6px 10px !important;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
    form .btn:hover {
      background-color: #fff !important;
      color: #0097D8 !important; }
  form .content-consent {
    text-align: right; }

/* **********
* PLAN SITE * 
*********** */
.wsp-pages-list {
  text-align: left; }

/* **********************
** RESPONSIVE **
********************** */
@media all and (max-width: 1024px) {
  #entete-corporate .background-image {
    width: 100%;
    height: 300px; } }

/* *******
ANIMATIONS
******* */
@-webkit-keyframes wishwish {
  0% {
    letter-spacing: 2px; }
  50% {
    letter-spacing: 10px; }
  100% {
    letter-spacing: 2px; } }
@keyframes wishwish {
  0% {
    letter-spacing: 2px; }
  50% {
    letter-spacing: 10px; }
  100% {
    letter-spacing: 2px; } }

/* AJOUT STYLE CSS */
#liste-actu-corporate {
  padding-top: 50px; }
    #liste-actu-corporate .titre-zone h2 {
      text-transform: uppercase;
      margin-bottom: 15px;
      font-size: 31px;
      color: #0097D8;
      font-weight: 500;
      text-align: center; }
    #liste-actu-corporate .liste-actu > * {
      width: calc(25% - 60px);
      position: relative;
      margin-bottom: 60px; }

#googleMap {
  position: relative;
  overflow: hidden;
  height: 500px; }
  #googleMap iframe {
    height: calc(100% + 50px);
    width: 100%;
    position: absolute;
    top: -50px;
    left: 0; }
